# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Spec.pm) perl(Getopt/Long/EvenLess.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON/PP.pm) perl(JSON/XS.pm) perl(List/Util.pm) perl(Pod/Coverage/TrustPod.pm) perl(Scalar/Util/Numeric.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(experimental.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%filter_from_requires /^perl.Local._pci_clean_json.pm./d
%filter_from_requires /^perl.Local._pci_check_args.pm./d
%define module_name App-finddo
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: Search for files and run command
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-finddo

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
See included script the finddo manpage.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Mon Jan 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

